Subject: Anybody seen any cockroaches on the internet?

From: [email-masked] (Joshua Whalen)
Date: Wed, 29 Mar 1995 19:49:57 +0500

What I said. I'm looking for mid-to-high res images, gif, jpeg,
whatever, closeup, of any species of cockroach. I've been through
wuarchive, Lycos, archie, veronica, etc...No cockroaches any where on the
net so far.  I know this is probably not the correct group for a
non-scientist like myself to be looking for cockroaches, but I would
appreciate any help. Thanks in advance, 

                     Joshua Whalen
                  [email-masked]

-- 
        "A reasonable man accepts the conditon of the world he sees around himself, and adapts his wants and desires appropriately. An Unreasonable man seeks to change the world to suit his wants and desires. Therefore, all progress is the work of unreasonable men."---Kung Fu Tsi (AKA Confucious)
          "Who says I have to be reasonable?" ---Josh